<HTML>
    <HEAD>
        <link href="../pasta_css/estilo.css" rel="stylesheet" type="text/css"/>

        <TITLE>Comandos GIT</TITLE>
    <BODY class="fundo">
        Para encontrar o nome de usuário<BR></BR>
        git config --global user.name<BR></BR>

        <div class="container">
            <img src="img/1.png"  class="image">
            <div class="overlay">
                <div class="text">git config --global user.</div>
            </div>
        </div>


        <b></b>
        Para encontrar o email<BR></BR>
        git config --global user.email<BR></BR>

        <div class="container">
            <img src="img/2.png"  class="image">
            <div class="overlay">
                <div class="text">git config --global user.</div>
            </div>
        </div>


        <BR></BR>
        Iniciar um repositório<BR></BR>
        git init<BR></BR>

        <div class="container">
            <img src="img/3.png"  class="image">
            <div class="overlay">
                <div class="text">git init</div>
            </div>
        </div>

        <BR></BR>
        Baixar um repositório<BR></BR>
        git clone link<BR></BR>
        <div class="container">
            <img src="img/4.png"  class="image">
            <div class="overlay">
                <div class="text">git clone</div>
            </div>
        </div>

        <BR></BR>
        Adicionando tudo de uma vez<BR></BR>
        git add .<BR></BR>


        <div class="container">
            <img src="img/5.png"  class="image">
            <div class="overlay">
                <div class="text">git add .</div>
            </div>
        </div>

        <BR></BR>
        Salvando as alterações<BR></BR>
        git commit -m "mensagem"<BR></BR>


        <div class="container">
            <img src="img/6.png"  class="image">
            <div class="overlay">
                <div class="text">git commit -m "mensagem"</div>
            </div>
        </div>

        <BR></BR>
        Verificando o que foi alterado<BR></BR>
        git status<BR></BR>

        <div class="container">
            <img src="img/7.png"  class="image">
            <div class="overlay">
                <div class="text">git status</div>
            </div>
        </div>

        <BR></BR>
        Enviando as alterações para o servidor<BR></BR>
        git push origin master<BR></BR>

        <div class="container">
            <img src="img/8.png"  class="image">
            <div class="overlay">
                <div class="text">git push origin master</div>
            </div>
        </div>

        <BR></BR>

        Baixar as últimas alterações do servidor<BR></BR>
        git pull<BR></BR>

        <div class="container">
            <img src="img/9.png"  class="image">
            <div class="overlay">
                <div class="text">git pull</div>
            </div>
        </div>

        <BR></BR>




    </BODY>
</HEAD>
</HTML>
